{"cursor":[
	{"txt":"戻る","script":"reserved\\back.js","cursor":["left"]},
	{"txt":"進む","script":"reserved\\forward.js","cursor":["right"]},
	{"txt":"最近閉じたページを開く","script":"reserved\\openClosed.js","cursor":["up"]},
	{"txt":"現在のタブを複製","script":"reserved\\duplicate.js","cursor":["up","right"]},
	{"txt":"ローカルホームへ移動","script":"reserved\\localhome.js","cursor":["up","left"]},
	{"txt":"更新","script":"reserved\\refresh.js","cursor":["up","down"]},
	{"txt":"閉じる","script":"reserved\\close.js","cursor":["down"]},
	{"txt":"中止","script":"reserved\\stop.js","cursor":["down","up"]},
	{"txt":"右のタブを全て閉じる","script":"reserved\\closeRight.js","cursor":["down","right"]},
	{"txt":"左のタブを全て閉じる","script":"reserved\\closeLeft.js","cursor":["down","left"]},
	{"txt":"他のタブを閉じる","script":"reserved\\closeExcept.js","cursor":["down","right","left"]},
	{"txt":"他のタブを閉じる","script":"reserved\\closeExcept.js","cursor":["down","left","right"]}
]}